<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="application/vnd.wap.wmlc">
<!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>Compiled WML document</comment>
  <comment xml:lang="de">Kompiliertes WML Dokument</comment>
  <comment xml:lang="ja">コンパイル済みの WML ドキュメント</comment>
</mime-type>
